﻿#paymentInfo .deleteItem{display:none}
/* default fonts family and size of all items */
/* custom  http://glenaeon01.cimarketing.biz/fonts - 1 */
body, td, td.cell, p, .displayContainer {
	font-family: "franklin-gothic-urw", sans-serif; 
	font-size: 13px;
	/* font: 400 100%/150% "franklin-gothic-urw",sans-serif; */
	color: #656565;
	margin-bottom: 1em;	
}

.bullMod_news{
	font-size: 12px;
}


.pageTitle{
	font-family: "garamond-premier-pro-caption",serif;
	font-weight: 400;
	font-size: 2.5em;
	letter-spacing: -0.025em;
	padding: 0;
	margin: 0.75em 0 1em 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "cronos-pro-display",sans-serif;
	font-weight: normal;
	text-align: left;
	line-height: 100%;
	color: #242424;
}
h1 {
	/* font: 400 3.5em/1.25 "cronos-pro-display",sans-serif; */
	font-family: "cronos-pro-display",sans-serif;
	font-weight: 400;
	color: #131313;
	margin: 0 0 0.5em 0;
}
h2 {
	/* font: 400 2.5em/1.25 "garamond-premier-pro-caption",serif; */
	font-family: "garamond-premier-pro-caption",serif;
	font-weight: 400;
	color: #242424;
	letter-spacing: -0.025em;
	padding: 0;
	margin: 0.75em 0 1em 0;
}
h3 {
	/* font: normal normal 400 1.75em/1.25 "franklin-gothic-urw",sans-serif; */
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: normal;
	color: #242424;
	padding: 0;
	margin: 0.75em 0 1em 0;
}

ol li {
	/*font: 400 1em/150% "franklin-gothic-urw",sans-serif;*/
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 400;
	color: #656565;
	list-style: decimal;
	margin: 0.5em 0;
}

blockquote p {
	/* font: italic normal 500 1.3125em/130% "garamond-premier-pro-caption",serif!important; */
	font-style: italic;
	font-weight: 500;
	font-family: "garamond-premier-pro-caption",serif!important;
	color: #656565;
}
/* custom  http://glenaeon01.cimarketing.biz/fonts - 0 */
/* main menu item - text */
.horiz #navigationContainer.menuContainer > li.menu form, .horiz #navigationContainer.menuContainer > li.menu .header_container, .horiz #navigationContainer.menuContainer > li.menu .clickItem, li#menuItem0 *{
	text-transform: uppercase;
	
	/* font: normal normal 500 100%/100% "franklin-gothic-urw",sans-serif; */
	font-weight: 500;
	font-family: "franklin-gothic-urw",sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-shadow: 0 0 3px #000000;
}
/* main menu - background color & border */
#navigationContainer.menuContainer.horiz, .horiz #navigationContainer.menuContainer {
	background: none repeat-x #0a68a1;
}
/* main menu item - hover effect */
.horiz #navigationContainer.menuContainer > li.menu:hover{
	background-color: #fb7e00;
}

/* submenu item - text */
.horiz #navigationContainer.menuContainer > li.menu ul.subMenu > li form, .horiz #navigationContainer.menuContainer > li.menu ul.subMenu > li {
	text-transform: none;
	/* font: normal normal 400 90%/125% "franklin-gothic-urw",sans-serif; */
	font: normal normal 400 13px/15px "franklin-gothic-urw",sans-serif;
	
	
	color: #ffffff;
	text-shadow: 0 0 0 #000000;
}

/* submenu - background color + remove rounded borders */
#navigationContainer.horiz li ul.subMenu, .horiz #navigationContainer li ul.subMenu {
	background-color: #fb7e00;
	background-image: none;
	border:0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 	0px;	
}
/* submenu item - hover effect */
#navigationContainer.horiz li ul.subMenu li:hover, .horiz #navigationContainer li ul.subMenu li:hover {
	background-color: #d96d00;
}
/* submenu - get rid of black lines under each sub menu item */
#navigationContainer.horiz li ul.subMenu li, .horiz #navigationContainer li ul.subMenu li {
	background: none;
}

/* submenu - first item - white border above first element in dropdown menu to make it similar to bottom border */
#navigationContainer.horiz li ul.subMenu li:first-child, .horiz #navigationContainer li ul.subMenu li:first-child {
	border-top: 1px double #fb7e00;
}